## bettercap-caplets 0+git20240106

=== Makefile ===
install:
	@mkdir -p /usr/local/share/bettercap/caplets
	@cp -rf * /usr/local/share/bettercap/caplets/
	@cp *.* /usr/local/share/bettercap/caplets/
