=== debian/control ===
Source: bettercap-caplets
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/bettercap/caplets
Vcs-Browser: https://salsa.debian.org/pkg-security-team/bettercap-caplets
Vcs-Git: https://salsa.debian.org/pkg-security-team/bettercap-caplets.git

Package: bettercap-caplets
Architecture: all
Depends: bettercap,
         ${misc:Depends}
Multi-Arch: foreign
Description: Bettercap scripts (caplets) and proxy modules
 This package contains Bettercap scripts (caplets) and proxy modules. The
 bettercap's interactive sessions can be scripted with .cap files, or caplets.
