## bettercap-caplets 0+git20230105

=== debian/changelog ===
bettercap-caplets (0+git20230105-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:30:33 +0200

bettercap-caplets (0+git20230105-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0+git20230105
  * Refresh patches
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Aug 2023 13:29:20 +0200
