=== debian/control ===
Source: bettercap-caplets
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/bettercap/caplets

Package: bettercap-caplets
Architecture: all
Depends: ${misc:Depends}, bettercap-ui
Recommends: bettercap
Description: Bettercap scripts (caplets) and proxy modules
 This package contains Bettercap scripts (caplets) and proxy modules. The
 bettercap's interactive sessions can be scripted with .cap files, or caplets.
