=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0+git%cd" \
   https://github.com/bettercap/caplets \
         HEAD debian uupdate

# Use this if upstream starts to make release
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bettercap-caplets-$1.tar.gz%" \
#   https://github.com/bettercap/caplets/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
